#makeMeScrollable, #makeMeScrollable1 {
   /*  border-top: 5px solid #484848; */
    clear: both;
    height: 180px;
    overflow: hidden;
    position: relative;
}
#makeMeScrollable div.scrollableArea *, #makeMeScrollable1 #makeMeScrollable div.scrollableArea * {
    margin: 0;
    padding: 0;
    position: relative;
}
#makeMeScrollable div.scrollableArea img, #makeMeScrollable1 div.scrollableArea img {
    margin-left: 0;
}
div.scrollableArea a {
    margin-right: 0 !important;
}
#makeMeScrollable div.scrollableArea a, #makeMeScrollable1 div.scrollableArea a {
    display: block;
    float: left;
    height: 180px;
    margin-left: 1px;
    text-align: center;
    width: 340px;
}
#makeMeScrollable div.scrollableArea a span, #makeMeScrollable1 div.scrollableArea a span {
    display: inline-block;
    height: 180px;
}
.scrollingHotSpotLeft {
    background: url("../images/skrol_l.png") no-repeat scroll 0 0 transparent;
    height: 1800px;
    left: 0;
    position: absolute;
    top: 0;
    width: 53px;
    z-index: 9;
}
.scrollingHotSpotRight {
    background: url("../images/skrol_r.png") no-repeat scroll 0 0 transparent;
    height: 180px;
    position: absolute;
    right: 0;
    top: 0;
    width: 53px;
    z-index: 9;
}
div.scrollWrapper {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
div.scrollableArea {
    height: 100%;
    position: relative;
    width: auto;
}